Cisco Service Control Engine SSH Server Multiple Denial of Service Vulnerabilities

Bugtraq ID: 29316
Class: Unknown
CVE: CVE-2008-0534
CVE-2008-0535
CVE-2008-0536
Remote: Yes
Local: No
Published: May 21 2008 12:00AM
Updated: May 22 2008 04:24PM
Credit: The vendor disclosed these issues.
Vulnerable: Cisco SCOS (Service Control Operating System) 3.0
Cisco SCOS (Service Control Operating System) 2.0
Cisco SCOS (Service Control Operating System) 1.0
Cisco SCE (Service Control Engine) 2000
Cisco SCE (Service Control Engine) 1000
Not Vulnerable: Cisco SCOS (Service Control Operating System) 3.1.6


 

Privacy Statement
Copyright 2010, SecurityFocus